Subject: [PATCH 32/38] iio: accel-core: st: Move LSM303DLH into correct group

From: [email-masked] (Denis CIOCCA)
Date: Mon, 16 Sep 2013 11:57:04 +0200

Hi Lee,

> That's what the datasheet for the board says. Perhaps it's that that's 
> incorrect? Annoyingly, instead of printing the device name on the 
> package, ST put some non-Googleable nonsense is there instead 
> (probably the serial number). Nevertheless, I'll revert the patch and 
> work something else out.

I've tried with real device...Unfortunately, you are right for name on 
the package...
So, are you using the LSM303DLHC?

Denis